.page-content.unosFakturaPage{
    padding-top: 25px;
    padding-right: 0;
    padding-left: 10px;
    height: 1077px;
}
.portlet.box.grey.unosFakturaPortlet{
    margin-top: 50px;
}
.portlet-body.fakturaBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.labelFaktura{
    padding-left: 0;
    font-size: 14px;
    text-align: center;
}
.input-group.inputBig{
    width: 100%;
}
.paddingLeft{
    padding-left: 0;
}
.paddingRight{
    padding-right: 0;
}
.redPrviFa{
    margin-bottom: 10px;
}
.redDrugiFa{
    margin-bottom: 10px;
}
.redTreciFa{
    margin-bottom: 10px;
}
.redCetvrtiFa{
    margin-top: 20px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    color: #fff;
    background-color: #39424a;
    border-color: #39424a;
}
.btnUnosFaktura{
     border-radius: 50px 50px 50px 50px !important;
     margin: 20px;
     float: right;
     background: green;
     color: white;
     width: 110px;
     height: 34px;
 }
.btnUnosFaktura:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnUnosFaktura1{
    border-radius: 50px 50px 50px 50px !important;
   /* margin: 20px;*/
    float: right;
    background: green;
    color: white;
    width: 90px;
    height: 34px;
}
.btnUnosFaktura1:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnResetFaktura{
     border-radius: 50px 50px 50px 50px !important;
     float: right;
     margin: 20px;
     background: darkred;
     color: white;
     width: 110px;
     height: 34px;
 }
.btnResetFaktura:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.btnResetFaktura1{
    border-radius: 50px 50px 50px 50px !important;
    float: right;
    /*margin: 5px;*/
    background: darkred;
    color: white;
    width: 90px;
    height: 34px;
}
.btnResetFaktura1:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.novaFaktura{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.novaFaktura:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.novaFaktura1{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 5px 0 0 0;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.novaFaktura1:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.boxPredracun1Respons{
    margin-right: 20px;
}
.boxFaktura{
    margin-top: 0;
    width: 180px;
    margin-right: 20px;
}
.boxFaktura1{
    margin-top: 0;
    margin-right: 5px;
}
.boxFakturaPlacanje{
    margin-top: 0;
    margin-right: 5px;
    width: 140px;
}
.boxFakturaKartica{
    margin-top: 0;
    margin-right: 5px;
    width: 100px;
}
.boxFakturaKupac{
    margin-top: 0;
    width: 180px;
    margin-right: 20px;
}
.btnFaktura{
    margin-top: 20px;
}
.podaciKupac{
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}
.podaciKalendar{
    margin-right: 5px;
    width: 135px;
}
.checkboxPDV{
    text-align: center;
    background-color: #f9f9f9;
    margin-top: 15px;
    /*margin-left: 5px;*/
    width: 200px;
}
.checkboxStatusKom{
    text-align: center;
    background-color: #f9f9f9;
    margin-top: 15px;
    /*margin-left: 5px;*/
}
@media (max-width: 1366px){
    .boxPredracun{
        margin-top: 20px;
    }
    .boxPredracunRespons{
        margin-right: 45px;
        margin-top: 0;
    }
    .checkboxPredracun {
        margin-left: 15px;
    }
    .boxPredracun1{
        margin-top: 0;
    }
    .boxFaktura{
        margin-top: 20px;
        width: 180px;
        margin-right: 5px;
    }
    .boxFakturaKupac{
        margin-top: 20px;
    }
    .btnFaktura{
        margin-top: 20px;
        /*width: 230px;*/
    }
}